{
  "customerPositionState": {
    "customerReference": {
      "customerIdType": "J",
      "customerId": "000004293"
    }
  },
  "device": {
    "deviceType": "Mobile",
    "deviceDescription": "Xiaomi Note 11 PRO",
    "deviceIp": "127.0.0.1",
    "deviceSessionReference": "prueba"
  },
  "tokenAssignmentInstance": {
    "tokenIdentificationCode": ""
  }
}